.at_first_box li{
  width: 100%;
  float: left;
 
  margin-right: 10px;
  display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;

height: 34px;
overflow: hidden;

}
.at_first_box { border-bottom: 1px dashed #eee  ;  float: left; }
 
 .at_first_box_hover { height: 100px;  padding-top: 10px;padding-bottom: 10px; }
.at_first_box .rt_at_img{
  display: none;
}
.at_first_box_hover .rt_at_img{
  display: block;
}
.rt_item .at_first_box_hover li{
  width: 160px;
  
line-height: 20px;
height: 92px;
}
.hot_icon{
  margin: 4px 10px 5px 0px;
  display: none;
  color: #3e2553;
}
.show{
  display: block;
}
.look_num{
  margin-left: 10px
}

.rt_item li {
  border-bottom: 0px dashed #eee !important ;
}
.rt_item_box {
  
  height: 299px !important ;
   
}